.waylink{
	margin: 50px 0 0;
}
.waylink h2{
	float: left;
    font-weight: normal;
    color: #000;
    font-size: 18px;
}
.waylink .pon{
	float: right;
    font-size: 12px;
    margin: 0;
    padding: 0;
	color: #000;
}
.waylink .pon li{
	display:inline-block;
}
.waylink .pon li a{
	color: #000;
}
#ad-list{
	margin-bottom:30px;
}
#ad-list h3{
    text-align: center;
    color: #666;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 50px;
	position:relative;
}
#ad-list h3 span{
	position:relative;
	background:#fff;
	z-index: 4;
    padding: 0 20px;
}
#ad-list h3:after{
	position:absolute;
	content:'';
	width:50%;
	left:0;
	height:1px;
	background:#0e3b54;
	top:50%;
}
#ad-list h3:before{
	position:absolute;
	content:'';
	width:50%;
	right:0;
	height:1px;
	top:50%;
	background:#0e3b54;
}

#ad-list a{
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	margin:5px;
	border-radius: 7px;
}
#ad-list img{
	width:100%;
}
#ad-list li{
	float:left;
	width:25%;
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
	#ad-list li{
		width:50%;
	}
}
